Subject: RE: Duke's revision to EOL's Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 08:02:30 -0700 (PDT)

Sara -

To the extent any revisions being proposed are modifications to the Electronic Trading Agreement for EOL, I need to know what is being proposed.  We do not generally make many, if any, amendments to that agreement.

Mark

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 22, 2001 10:00 AM
To:	Theriot, Kim S.; Moore, Janet H.; Dickson, Stacy E.; Hendry, Brent
Cc:	Greenberg, Mark
Subject:	RE: Duke's revision to EOL's Amendment

Do we need to meet briefly about the extent of these EOL amendments?  I'm also thinking of AEP.

Sara

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Monday, October 22, 2001 9:53 AM
To:	Moore, Janet H.; Dickson, Stacy E.; Hendry, Brent; Shackleton, Sara
Subject:	Duke's revision to EOL's Amendment
Importance:	High

See Duke's comments attached. 

Kim
 -----Original Message-----
From: 	Wallumrod, Ellen  
Sent:	Monday, October 22, 2001 9:10 AM
To:	Theriot, Kim S.
Subject:	FW: DETM's revision to EOL's Amendment

We did get a reply !
 -----Original Message-----
From: 	"Nancy Price" <[email-masked]>@ENRON  
Sent:	Thursday, October 18, 2001 5:06 PM
To:	Wallumrod, Ellen
Subject:	DETM's revision to EOL's Amendment

Hi Ellen.

Finally I have gotten changes from our Attorney to the EOL Amendment.
Please review our changes and let me know if you have any comments.

Sorry for the delay.

Thanks.

(See attached file: EOL Amendment1.doc)
 - EOL Amendment1.doc << File: EOL Amendment1.doc >>